#Configuration
#Identifiants demande d'autorisation
client_id_bnpp=6a2333cf-785a-48d4-9b05-429163f8e7a0
client_id_hb=94199dde-a3d3-44dd-9407-5193d991e9f5
client_id=76f34ea8-8097-11e9-8a67-00505600a8e7
#Url's d'appels au services
urlTransfersRequestRetail=/pgg/psd2-ns/retail/V1.4/transfers-request
urlTransfersRequestHb=/pgg/psd2-ns/hellobank/V1.4/transfers-request
urlSca=/pgg/sca/retail/v1/sca
urlLogOutBnpp=https://connexion-mabanque.bnpparibas/logout
urlLogOutHb=https://espace-client.hellobank.fr/logout
logoutProcessActive=false
#Statuts de paiement valides
validated_status=ACSC
rejected_status=RJCT
pending_status=PDNG,ACTC
#Type de virements
transferTypeSepa=SCT,CAC
transferTypeInternational=VIN
transferTypeInstantane=IP
#Infos relatives au consentement
urlPostToken=/pgg/as-front/v2/token
urlGetAuthorizeRetail=/pgg/as-front/v2/retail/authorize
urlGetAuthorizeHB=/pgg/as-front/v2/hellobank/authorize
baseUrlAPIgee=https://api-nav.bddf.bnpparibas
